## python-jsonrpc2 0.3.2

=== debian/changelog ===
python-jsonrpc2 (0.3.2-4) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * debian/control: Add python-pkg-resources Depends, previously it was
    added to Build-Depends. (Closes: #645263)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 13 May 2013 13:10:30 +0900

python-jsonrpc2 (0.3.2-3) unstable; urgency=low

  * Standards-Version: 3.9.3
    + debian/copyright: copyright-format 1.0
  * debian/source/options: Ignore egg-file changes. (Closes: #671109)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 21:19:44 +0900

python-jsonrpc2 (0.3.2-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * debian/control: Add python-pkg-recources to Depends. (Closes: #645263)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 14 Oct 2011 11:28:07 +0900

python-jsonrpc2 (0.3.2-1) unstable; urgency=low

  * New upstream release
  * docs: change README.txt to README. 
  * Standards-Version: 3.9.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 20 Jun 2011 10:52:29 +0900

python-jsonrpc2 (0.2.3-2) unstable; urgency=low

  * debian/control:
    - Add python-neso to Build-Depends. (Closes: #614542)
    - Change Maintainer to DPMT. 
  * debian/patches/debian-changes-0.2.3-1: Removed. 
  * debian/clean: Added.
  * debian/rules: Use dh_python2.
  * debian/copyright: Rewrite in DEP-5 format. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Mar 2011 16:01:23 +0900

python-jsonrpc2 (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #603531)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 14 Nov 2010 17:39:36 +0900
