=== debian/control ===
Source: python-jsonrpc2
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-setuptools,
	python-all (>= 2.6.6-3),
	python-nose,
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/jsonrpc2
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-jsonrpc2/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-jsonrpc2/trunk/

Package: python-jsonrpc2
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
	, python-pkg-resources
Provides: ${python:Provides}
Description: Python WSGI Framework for JSON RPC 2.0
 jsonrpc2 is WSGI Framework for JSON RPC 2.0. JSON RPC 2.0 Spec can be seen
 on http://groups.google.com/group/json-rpc/web/json-rpc-2-0 .
