=== debian/watch ===
version=3
http://pypi.python.org/packages/source/j/jsonrpc2/jsonrpc2-(.*).tar.gz
