## python-jsonrpc2 0.4.1

=== debian/changelog ===
python-jsonrpc2 (0.4.1-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6.
  * debian/control: Add dh-python and python-pastescript to Build-Depends.
    (Closes: #806483)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 29 Nov 2015 14:56:27 +0900

python-jsonrpc2 (0.4.1-1) unstable; urgency=medium

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypi.debian.net.
  * Import python-jsonrpc2_0.4.1.orig.tar.gz
  * debian/docs: Add README.rst.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 18:25:16 +0900
