=== debian/control ===
Source: python-jsonrpc2
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	dh-python,
	python-all (>= 2.6.6-3),
	python-nose,
	python-setuptools,
	python-webtest,
	python-pytest-cov,
	python-webob,
	python-pastescript,
#	python3-all (>= 2.6.6-3),
#	python3-nose,
#	python3-setuptools,
#	python3-webtest,
#	python3-pytest-cov,
#	python3-webob,
Standards-Version: 3.9.6
Homepage: http://pypi.python.org/pypi/jsonrpc2
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-jsonrpc2.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-jsonrpc2.git

Package: python-jsonrpc2
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
	, python-pkg-resources
Provides: ${python:Provides}
Description: Python WSGI Framework for JSON RPC 2.0 (Python 2)
 jsonrpc2 is WSGI Framework for JSON RPC 2.0. JSON RPC 2.0 Spec can be seen
 on http://groups.google.com/group/json-rpc/web/json-rpc-2-0 .
 .
 This package is for Python 2.

#Package: python3-jsonrpc2
#Architecture: all
#Depends: ${python3:Depends}, ${misc:Depends}
#	, python3-pkg-resources
#Provides: ${python:Provides}
#Description: Python WSGI Framework for JSON RPC 2.0 (Python 3)
# jsonrpc2 is WSGI Framework for JSON RPC 2.0. JSON RPC 2.0 Spec can be seen
# on http://groups.google.com/group/json-rpc/web/json-rpc-2-0 .
# .
# This package is for Python 3.
