=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=jsonrpc

%:
#	dh $@ --with python2,python3 --buildsystem=pybuild
	dh $@ --with python2 --buildsystem=pybuild
