=== debian/watch ===
version=3
http://pypi.debian.net/jsonrpc2/jsonrpc2-(.*).tar.gz
